Delete people
curl --request POST \
--url https://api.rallyuxr.com/api/public/v1/people/delete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"personIds": [
"cm0b4eokq000vbbsimwelll3u"
]
}
'import requests
url = "https://api.rallyuxr.com/api/public/v1/people/delete"
payload = { "personIds": ["cm0b4eokq000vbbsimwelll3u"] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({personIds: ['cm0b4eokq000vbbsimwelll3u']})
};
fetch('https://api.rallyuxr.com/api/public/v1/people/delete', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"count": 123
}{
"errors": [
{
"message": "<string>",
"path": [
"<string>"
]
}
]
}"Unauthorized""Forbidden""{Resource} not found""Too Many Requests""Internal Server Error"People
Delete people
Delete people by id or email.
POST
/
people
/
delete
Delete people
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
- Option 1
- Option 2
Unique identifier of the person to be deleted, either personId or by email lookup
People to be deleted by id
Maximum array length:
100⌘I